/* SAFARI BROWSER ON PC **************************************/
/* COLUMNS SETUP *********************************************/
.LeftColumn {
	width: 224px;
	padding: 2px 0 5ox 0;
	height: 100%;
}

.MainContent {
	text-align: center;
	vertical-align: top;
	margin: 0;
	width: 405px;
	padding: 5px 10px;
}

.CAsListingsColumn {
	width: 154px;
	padding: 3px 2px 0 0;
}

.MainWideContent {
	background-color: #DDDDDD; /* Light Gray */
	text-align: center;
	vertical-align: top;
	margin: 0;
	width: 540px;
	padding: 5px 10px;
}
/* End COLUMNS SETUP *****************************************/

/* User Header and User Top Nav Setup*************************/
#TopNav {
	margin-top: 3px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: center;
}

#TopNavSignOn {
	margin-top: 10px;
	margin-bottom: -5px;
	font-size: 12px;
	text-align: center;
}
/* End User Header and User Top Nav Setup*********************/

/* LEFT COLUMN SETUP *****************************************/
/* Not in Mac version */
.LeftColumnButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:11px;
	font-weight: bolder;
	margin: 5px 0 0 0;
}
/* End LEFT COLUMN SETUP *************************************/

/* HOME PAGE SETUP **********************************************/
.HomePageText ul {
	font-size: 13px;
	font-weight: bolder;
	padding: 0 0 0 24px;
}

/* Added from Mac version */
.MainContentTable {
	background-color: #DDDDDD; /* Light Gray */
	text-align: center;
	vertical-align: top;
	margin: 2px -5px 0 0px;
	padding: 0 5px;
	height: 655px; /* Safari needs this height specified in pixels; not in percentages */
}

/* Added from Mac version */
.MainContentMiddleTable {
	background-color: #DDDDDD; /* Light Gray */
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding: 0 5px;
	height: 655px; /* Safari needs this height specified in pixels; not in percentages */
}

/* Added from Mac version */
.MainContentMiddleTableAuto {
	background-color: #DDDDDD; /* Light Gray */
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding: 0 5px;
}
/* End HOME SETUP ************************************************/

/* SELLER ADMIN PAGE SETUP ***********************************/
.SALeftColumnMenuTable {
	background-color: #D0D0D0; /* Medium Gray */
	margin-top: 10px;
	width: 94%;
}

.SALeftColumnMenuFieldset {
	margin: 5px;
	width: 91%;
	padding: 10px 3px;
	border: 1px solid #990000; /* Cranberry */
}

.SALeftColumnMenuItemTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
}

.SALeftColumnMenuItemTable a:link, .SALeftColumnMenuItemTable a:visited  {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
}

.SAAdTextArea {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	width: 502px;
	height: 108px;
}

.DeleteButton {
	background-color: #990000; /* Cranberry */
	color: #FFFFFF; /* White */
	font-size:12px;
	font-weight: bolder;
	margin-top: 10px;
}
/* End SELLER ADMIN PAGE SETUP ************************************/
